/**
 * Utils - Get Hue
 */
/**
 * Function - get hue from hex color string
 *
 * Source - https://css-tricks.com/converting-color-spaces-in-javascript/#aa-hex-to-hsl
 *
 * @param {string} hex
 * @param {float} alpha
 * @return {number}
 */
declare const getHue: (hex?: string, alpha?: number) => number;
export { getHue };
